p {
  margin: 0 0 12px;
}
form,
#s4-workspace {
  height: 100%;
}
div.directory-list {
  display: none;
}
#alpha-layout a {
  border: 1px solid #EEEEEE;
  box-shadow: 0 1px 2px #EEEEEE;
  color: #0078AE;
  display: block;
  float: left;
  height: 32px;
  line-height: 35px;
  margin: 0 0px 0px 0;
  text-align: center;
  width: 30px;
  transition: 350ms all ease;
  text-decoration: none;
}
#alpha-layout a:hover {
  color: #006695 !important;
}
.alpha-search {
  padding-bottom: 20px;
}
#btnSearch {
  text-align: center;
  cursor: pointer;
  background-color: #0078AE !important;
  color: white;
  font-size: 14px;
  border-radius: 0px !important;
}
#btnReturn {
  width: 200px;
  text-align: center;
  float: right;
  cursor: pointer;
  background-color: #0078AE !important;
  color: white;
  font-size: 14px;
  border-radius: 0px !important;
}
#btnSearch:hover,
#btnReturn:hover {
  background-color: #006695 !important;
}
input[type=button]:hover {
  background-color: #006695 !important;
}
.search-directory-btn {
  left: 20px;
  width: 100px;
  height: 40px;
  border: none;
  text-decoration: none;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.5em;
  text-align: center;
  background-color: #0078ae;
  color: white;
  padding-top: 10px;
  cursor: pointer;
}
.search-input-dropdown {
  border: 2px solid #DADADA !important;
  padding-left: 10px;
}
#btnDirectorySearch {
  height: 40px !important;
  cursor: pointer !important;
}
div#DirectoryDetails ul.nav-tabs a {
  text-decoration: none;
}
div#DirectoryDetails #tabArea {
  padding-top: 30px;
  margin-left: 10px;
  margin-right: 10px;
}
div#DirectoryDetails .tab-content {
  font-size: 14px;
  font-family: Arial;
  margin-top: 40px;
}
div#DirectoryDetails .contentLabel {
  font-weight: bold;
  font-size: 14px;
  padding-top: 5px;
}
div#DirectoryDetails ul li p {
  margin: 0 0 6px;
}
div#DirectoryDetails ul {
  margin: 0 0 24px;
}
div.directory-list {
  font-size: 14px;
}
/* Always set the map height explicitly to define the size of the div
* element that contains the map. */
#map {
  height: 350px;
}
#searchPanel {
  display: none;
}
#searchPanel div,
label {
  font-size: 14px;
}
div#searchPanel input[type=text],
select {
  height: 40px;
}
h2.search-alpha-header {
  padding-top: 30px;
  padding-bottom: 10px;
}
#searchPanel .search-btn {
  width: 100px;
}
@media (max-width: 992px) {
  #searchPanel .search-field {
    width: 100%;
  }
}
@media (max-width: 480px) {
  #searchPanel,
  .directory-list {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  h2.search-alpha-header {
    padding-top: 10px;
    padding-bottom: 0px;
  }
}
.ms-WPBody {
  padding: 0px !important;
}
#accordionRow .tabContent {
  display: none;
}
.StaticPages #accordionRow .tabContent {
  display: block;
}
.StaticPages h4.panel-title {
  font-size: 20px;
}
.StaticPages #contactRow {
  padding-left: 20px;
}
#accordionRow {
  padding-top: 30px;
  margin: 0 auto;
}
#contactRow {
  padding-top: 30px;
}
#contactRow > div {
  font-size: 14px;
}
.panel-title > a.collapsed,
.panel-title > a:hover.collapsed,
.panel-title > a {
  color: white;
  background-color: #0078ae;
}
.panel-group .panel {
  padding-bottom: 10px;
}
.panel-title > a.collapsed,
.panel-title > a.collapsed:hover,
.panel-title > a:hover.collapsed {
  background-color: #0078ae;
}
ul.cbs-List {
  width: 100%;
}
.panel-title > a.collapsed:hover,
.panel-title > a:hover.collapsed:hover {
  background-color: #006695;
}
.panel-title > a:hover {
  background-color: #006695;
}
#DirectoryDetails a.img-group > img {
  width: 125px;
}
#DirectoryDetails {
  display: none;
}
#DirectoryDetails .phsa-rteElement-Header3,
#DirectoryDetails .phsa-rteElement-Header5 {
  margin-top: 0px;
}
#divDesc,
.panel-body div,
.panel-body p {
  font-size: 14px !important;
  line-height: 1.8em;
}
#DirectoryDetails ul {
  list-style-type: disc;
  padding-left: 40px;
}
#DirectoryDetails img {
  width: auto;
}
#search-results {
  padding-left: 20px;
}
.directory-item {
  font-size: 14px !important;
}
#txtLocation option {
  color: black;
}
.empty {
  color: #AAABBB;
}
.lnkDetailsMapWidget {
  padding-top: 5px;
}
